from django.contrib import admin
from django.urls import path, include
from apps.events.views import AltchaChallengeView

urlpatterns = [
    path('admin/', admin.site.urls),
    path('api/altcha-challenge/', AltchaChallengeView.as_view(), name='altcha-challenge-top'),
    path('api/events/altcha-challenge/', AltchaChallengeView.as_view(), name='altcha-challenge-alias'),
    path('api/users/', include('apps.users.urls')),
    path('api/', include('apps.events.urls')),
    path('api/branding/', include('apps.branding.urls')),
]
